.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-8.096000px;}
._1{margin-left:-4.656000px;}
._2{margin-left:-2.368000px;}
._0{margin-left:-1.296000px;}
._5{width:105.600000px;}
._6{width:124.240000px;}
._7{width:127.904000px;}
._8{width:241.504000px;}
._4{width:273.120000px;}
.fc2{color:rgb(223,30,38);}
.fc1{color:rgb(237,26,59);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:20.000000px;}
.fsb{font-size:24.000000px;}
.fs6{font-size:27.486400px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:34.358000px;}
.fs9{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:42.000000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs8{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y3a{bottom:157.718897px;}
.y27{bottom:175.940160px;}
.y17{bottom:183.459990px;}
.y26{bottom:195.211893px;}
.y16{bottom:202.731723px;}
.y45{bottom:219.528162px;}
.y15{bottom:222.003456px;}
.y25{bottom:227.331448px;}
.y44{bottom:228.682235px;}
.y43{bottom:237.836309px;}
.y24{bottom:246.603180px;}
.y42{bottom:246.990382px;}
.y14{bottom:254.123011px;}
.y23{bottom:265.874913px;}
.y41{bottom:271.705094px;}
.y46{bottom:272.546626px;}
.y13{bottom:273.394743px;}
.y22{bottom:285.146646px;}
.y12{bottom:292.666476px;}
.y21{bottom:304.418379px;}
.y11{bottom:324.786031px;}
.y20{bottom:336.537933px;}
.y10{bottom:344.057763px;}
.y1f{bottom:355.809666px;}
.yf{bottom:363.329496px;}
.y1e{bottom:375.081399px;}
.ye{bottom:382.601229px;}
.y1d{bottom:394.353132px;}
.y1c{bottom:413.624864px;}
.yd{bottom:414.720784px;}
.y1b{bottom:432.896597px;}
.yc{bottom:446.840338px;}
.y1a{bottom:465.016152px;}
.yb{bottom:466.112071px;}
.y19{bottom:484.287885px;}
.ya{bottom:485.383804px;}
.y18{bottom:503.559617px;}
.y9{bottom:504.655537px;}
.y40{bottom:552.563137px;}
.y2f{bottom:561.507871px;}
.y2d{bottom:564.122130px;}
.y28{bottom:569.784679px;}
.y29{bottom:571.164133px;}
.y2a{bottom:573.233315px;}
.y2e{bottom:573.922962px;}
.y3f{bottom:575.419412px;}
.y2c{bottom:577.364894px;}
.y3e{bottom:598.185752px;}
.y31{bottom:612.161443px;}
.y3d{bottom:621.042028px;}
.y30{bottom:624.576534px;}
.y3c{bottom:642.419518px;}
.y57{bottom:687.636624px;}
.y56{bottom:706.908357px;}
.y32{bottom:716.158523px;}
.y55{bottom:745.451823px;}
.y54{bottom:764.723555px;}
.y33{bottom:791.683661px;}
.y53{bottom:803.267021px;}
.y36{bottom:803.850450px;}
.y2b{bottom:811.423736px;}
.y35{bottom:816.265541px;}
.y52{bottom:822.538754px;}
.y34{bottom:828.680633px;}
.y51{bottom:841.810487px;}
.y50{bottom:880.353952px;}
.y4f{bottom:899.625685px;}
.y8{bottom:910.104208px;}
.y4e{bottom:918.897418px;}
.y7{bottom:929.375941px;}
.y4d{bottom:938.169150px;}
.y4c{bottom:957.440883px;}
.y6{bottom:961.495495px;}
.y3b{bottom:986.288740px;}
.y5{bottom:993.615050px;}
.y39{bottom:1039.772777px;}
.y4{bottom:1079.352098px;}
.y58{bottom:1107.030321px;}
.y3{bottom:1111.468441px;}
.y4b{bottom:1132.595399px;}
.y4a{bottom:1151.867132px;}
.y49{bottom:1171.138865px;}
.y48{bottom:1190.410597px;}
.y47{bottom:1209.682330px;}
.y2{bottom:1229.796559px;}
.y1{bottom:1255.492203px;}
.y38{bottom:1270.185614px;}
.y37{bottom:1354.901582px;}
.hd{height:15.240000px;}
.he{height:18.288000px;}
.h8{height:20.944637px;}
.h5{height:24.384000px;}
.hc{height:25.277344px;}
.h7{height:26.180796px;}
.h6{height:30.480000px;}
.h9{height:31.992188px;}
.h3{height:32.004000px;}
.ha{height:33.703125px;}
.h2{height:39.624000px;}
.hb{height:42.672000px;}
.h4{height:54.864000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x14{left:-13.657235px;}
.x0{left:0.000000px;}
.x3{left:68.001112px;}
.x4{left:81.942926px;}
.xf{left:94.024185px;}
.xd{left:97.196930px;}
.xe{left:98.976427px;}
.x6{left:271.262487px;}
.x15{left:341.428296px;}
.x16{left:355.085531px;}
.x7{left:357.437014px;}
.x9{left:402.972809px;}
.x8{left:455.861098px;}
.x5{left:501.899679px;}
.x10{left:552.941132px;}
.x12{left:568.018571px;}
.x13{left:581.330307px;}
.x11{left:585.275547px;}
.xc{left:637.487903px;}
.xb{left:641.709034px;}
.x2{left:719.054046px;}
.xa{left:720.604456px;}
.x1{left:749.629453px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.721554pt;}
._1{margin-left:-3.865558pt;}
._2{margin-left:-1.965988pt;}
._0{margin-left:-1.075980pt;}
._5{width:87.672449pt;}
._6{width:103.147964pt;}
._7{width:106.189932pt;}
._8{width:200.504233pt;}
._4{width:226.752833pt;}
.fsa{font-size:16.604630pt;}
.fsb{font-size:19.925556pt;}
.fs6{font-size:22.820076pt;}
.fs3{font-size:26.567409pt;}
.fs5{font-size:28.525095pt;}
.fs9{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs1{font-size:34.869724pt;}
.fs7{font-size:39.851113pt;}
.fs0{font-size:43.172039pt;}
.fs8{font-size:46.492965pt;}
.fs2{font-size:59.776669pt;}
.y0{bottom:0.000000pt;}
.y3a{bottom:130.943200pt;}
.y27{bottom:146.071067pt;}
.y17{bottom:152.314267pt;}
.y26{bottom:162.071067pt;}
.y16{bottom:168.314267pt;}
.y45{bottom:182.259200pt;}
.y15{bottom:184.314267pt;}
.y25{bottom:188.737733pt;}
.y44{bottom:189.859200pt;}
.y43{bottom:197.459200pt;}
.y24{bottom:204.737733pt;}
.y42{bottom:205.059200pt;}
.y14{bottom:210.980933pt;}
.y23{bottom:220.737733pt;}
.y41{bottom:225.578133pt;}
.y46{bottom:226.276800pt;}
.y13{bottom:226.980933pt;}
.y22{bottom:236.737733pt;}
.y12{bottom:242.980933pt;}
.y21{bottom:252.737733pt;}
.y11{bottom:269.647600pt;}
.y20{bottom:279.404400pt;}
.y10{bottom:285.647600pt;}
.y1f{bottom:295.404400pt;}
.yf{bottom:301.647600pt;}
.y1e{bottom:311.404400pt;}
.ye{bottom:317.647600pt;}
.y1d{bottom:327.404400pt;}
.y1c{bottom:343.404400pt;}
.yd{bottom:344.314267pt;}
.y1b{bottom:359.404400pt;}
.yc{bottom:370.980933pt;}
.y1a{bottom:386.071067pt;}
.yb{bottom:386.980933pt;}
.y19{bottom:402.071067pt;}
.ya{bottom:402.980933pt;}
.y18{bottom:418.071067pt;}
.y9{bottom:418.980933pt;}
.y40{bottom:458.755333pt;}
.y2f{bottom:466.181533pt;}
.y2d{bottom:468.351973pt;}
.y28{bottom:473.053200pt;}
.y29{bottom:474.198467pt;}
.y2a{bottom:475.916367pt;}
.y2e{bottom:476.488933pt;}
.y3f{bottom:477.731333pt;}
.y2c{bottom:479.346533pt;}
.y3e{bottom:496.632667pt;}
.y31{bottom:508.235725pt;}
.y3d{bottom:515.608667pt;}
.y30{bottom:518.543125pt;}
.y3c{bottom:533.356933pt;}
.y57{bottom:570.897600pt;}
.y56{bottom:586.897600pt;}
.y32{bottom:594.577379pt;}
.y55{bottom:618.897600pt;}
.y54{bottom:634.897600pt;}
.y33{bottom:657.280729pt;}
.y53{bottom:666.897600pt;}
.y36{bottom:667.381981pt;}
.y2b{bottom:673.669562pt;}
.y35{bottom:677.689381pt;}
.y52{bottom:682.897600pt;}
.y34{bottom:687.996781pt;}
.y51{bottom:698.897600pt;}
.y50{bottom:730.897600pt;}
.y4f{bottom:746.897600pt;}
.y8{bottom:755.597200pt;}
.y4e{bottom:762.897600pt;}
.y7{bottom:771.597200pt;}
.y4d{bottom:778.897600pt;}
.y4c{bottom:794.897600pt;}
.y6{bottom:798.263867pt;}
.y3b{bottom:818.848000pt;}
.y5{bottom:824.930533pt;}
.y39{bottom:863.252133pt;}
.y4{bottom:896.112133pt;}
.y58{bottom:919.091467pt;}
.y3{bottom:922.776133pt;}
.y4b{bottom:940.316400pt;}
.y4a{bottom:956.316400pt;}
.y49{bottom:972.316400pt;}
.y48{bottom:988.316400pt;}
.y47{bottom:1004.316400pt;}
.y2{bottom:1021.015867pt;}
.y1{bottom:1042.349200pt;}
.y38{bottom:1054.548133pt;}
.y37{bottom:1124.882000pt;}
.hd{height:12.652728pt;}
.he{height:15.183274pt;}
.h8{height:17.388898pt;}
.h5{height:20.244365pt;}
.hc{height:20.986048pt;}
.h7{height:21.736122pt;}
.h6{height:25.305457pt;}
.h9{height:26.560922pt;}
.h3{height:26.570730pt;}
.ha{height:27.981397pt;}
.h2{height:32.897094pt;}
.hb{height:35.427639pt;}
.h4{height:45.549822pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x14{left:-11.338667pt;}
.x0{left:0.000000pt;}
.x3{left:56.456667pt;}
.x4{left:68.031600pt;}
.xf{left:78.061842pt;}
.xd{left:80.695955pt;}
.xe{left:82.173349pt;}
.x6{left:225.210667pt;}
.x15{left:283.464533pt;}
.x16{left:294.803200pt;}
.x7{left:296.755475pt;}
.x9{left:334.560728pt;}
.x8{left:378.470252pt;}
.x5{left:416.692933pt;}
.x10{left:459.069157pt;}
.x12{left:471.586921pt;}
.x13{left:482.638745pt;}
.x11{left:485.914207pt;}
.xc{left:529.262551pt;}
.xb{left:532.767067pt;}
.x2{left:596.981333pt;}
.xa{left:598.268533pt;}
.x1{left:622.366000pt;}
}
